RubyGems Navigation menu

osc-ruby 0.6.2

a ruby client for the OSC protocol

Gemfile
          gem 'osc-ruby', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install osc-ruby -v 0.6.2
  
  
  
  
  
  
  

Total downloads 11,859

For this version 1,388

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - August 24, 2014 (11.5 KB)
  2. 1.1.0 - May 4, 2013 (12 KB)
  3. 1.0.0 - October 28, 2012 (10.5 KB)
  4. 0.7.0 - August 15, 2010 (10.5 KB)
  5. 0.6.3 - February 8, 2010 (10.5 KB)
Show all versions (9 total)